


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
.upper-header {
    display: none;
}

button#mobile-nav-toggle {
    color: #fff;
    position: relative;
    float: right;
    margin-top: 15px;
}

#mobile-nav-toggle i {
    color: #fff;
}

div#myCarousel img {
    height: 225px;
    padding-top: 14px;
}

.facithmb {
    width: 100%;
}

#mobile-nav ul li a {
    color: #fff;
}
.facility.prclist  h3 {
    padding-bottom: 25px;
}

.facility .allfaclt {
    font-size: 16px;
    padding: 8px 20px;
    font-weight: 700;
}

.mytreeback.mytreebackdn {
    display: none;
}
.aboutus-desc .img-box img {
    height: 100%;
}

.aboutus-desc .img-box {
    width: 100%;
}

.inner-banner .in-desc .txt h2 {margin-bottom: -26px !important;}

.inner-banner img {
    margin-top: 27px;
}
.showing-sec .big-sec .img-box {
    width: 100%;
    height: auto;
}

.showing-sec .big-sec .text-box {
    width: 100%;
    height: auto;
    padding-top: 15px;

 }
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
.upper-header {
    display: none;
}

button#mobile-nav-toggle {
    color: #fff;
    position: relative;
    float: right;
    margin-top: 15px;
}

#mobile-nav-toggle i {
    color: #fff;
}

div#myCarousel img {
    height: 325px;
    padding-top: 14px;
}

.facithmb {
    width: 100%;
}

#mobile-nav ul li a {
    color: #fff;
}
.proslider.slick-initialized.slick-slider img {
    width: 100%;
}
.facility.prclist  h3 {
    padding-bottom: 25px;
}

.facility .allfaclt {
    font-size: 16px;
    padding: 8px 20px;
    font-weight: 700;
}

.mytreeback.mytreebackdn {
    display: none;
}
.aboutus-desc .img-box img {
    height: 100%;
}

.aboutus-desc .img-box {
    width: 100%;
}

.inner-banner .in-desc .txt h2 {margin-bottom: -26px !important;}

.inner-banner img {
    margin-top: 27px;
}
.showing-sec .big-sec .img-box {
    width: 100%;
    height: auto;
}

.showing-sec .big-sec .text-box {
    width: 100%;
    height: auto;
    padding-top: 15px;

 } 
 }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {  
.upper-header {
    display: none;
}

button#mobile-nav-toggle {
    color: #fff;
    position: relative;
    float: right;
    margin-top: 15px;
}

#mobile-nav-toggle i {
    color: #fff;
}

div#myCarousel img {
    height: 325px;
    padding-top: 14px;
}

.facithmb {
    width: 100%;
}

#mobile-nav ul li a {
    color: #fff;
}
.mytreeback.mytreebackdn {
    display: none;
}

.proslider.slick-initialized.slick-slider img {
    width: 100%;
}
.mytreeback.mytreebackdn {
    display: none;
}
.aboutus-desc .img-box img {
    height: 100%;
}

.aboutus-desc .img-box {
    width: 100%;
}

.inner-banner .in-desc .txt h2 {margin-bottom: -26px !important;}

.inner-banner img {
    margin-top: 27px;
}
.showing-sec .big-sec .img-box {
    width: 100%;
    height: auto;
}

.showing-sec .big-sec .text-box {
    width: 100%;
    height: auto;
    padding-top: 15px;

 } 
 
 }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { ... }